{% extends 'base.html' %}

{% block content %}
<div class="container my-5">
     <p class="note note-danger"><strong>Error: </strong> Export Failed. The staff does not exist.</p>
</div>
{% endblock %}